Subject: [Anima] draft-ietf-anima-grasp-api

From: Brian E Carpenter <[email-masked]>
Date: Sun, 23 Jun 2019 15:43:24 +1200

Hi,

I'd like to ask whether the WG thinks it's time to advance the 
GRASP API towards publication. The Python implementation has been
stable for a long time (and was independently tested by Robin Jäger).
As the main drafts from Anima phase 1 are moving slowly forward, it
seems appropriate for the API to be following along. Like most IETF
work on APIs, it is intended to be Informational, and it fits the current
WG charter as part of the GRASP work.

https://tools.ietf.org/html/draft-ietf-anima-grasp-api

Regards
   Brian Carpenter